#!/bin/sh

ip addr del 172.16.42.199/22 dev eth1

# Add bridge
ip link add name br0 type bridge
sleep 1

#ip link set dev br0 type bridge vlan_filtering 1
ip link add veth1 type veth peer name veth2

sleep 1
ip link set eth1 master br0
ip link set eth2 master br0
ip link set veth1 master br0

sleep 1
ip link set br0 up
ip link set veth1 up
ip link set veth2 up

sleep 1
ip addr add 172.16.42.199/22 dev veth2

tcpdump -i veth2 dst port 319 or dst port 320